body{
	font-family:Arial, Helvetica, Sans-Serif;
	color:#111;
	margin:0;
	text-align:center;
	font-size:0.8em;
}

a         {color:#984B13; text-decoration:none;}
a:hover   {color:#C39649;}
.foot a          {color:#666;}
.foot a:hover    {color:#C49649;}

/*General Styling*/
.margin0   {margin:0;}
.bold      {font-weight:bold;}
.italic    {font-style: italic;}
.center    {text-align:center;}
.clear_both{clear:both;}
.float_left{float:left;}
.brown {color:#984B13;}
.font_11{font-size:11px;}
.tabbed{padding:0px 0px 0px 7px;}
.tiny_br{line-height:2px;}

#main{
	width:100%;
	height:auto;
	overflow:auto;
	background:#FFFFFF url('../images/gearbox_engine_mountings_gb_t_g.gif') repeat-x;
	margin:0 auto;
	padding-top:13px;
}
.body{
	width:750px;
	height:auto;
	overflow:auto;
	margin:0 auto;
	text-align:left;
}
.header{
	width:748px;
	height:170px;
	/*background:#FFFFFF url('../images/mountings-for-africa.jpg') no-repeat;*/
	background:#FFFFFF;
	border:1px solid #C1C1C1;
	margin-bottom:15px;
}
.header h1{color:#000; margin:0px; padding:0px; float:right; font-size:25px; text-align:right; padding:15px 15px 0px 0px;}
.logo {
	width:301px;
	height:121px;
	border:none;
}

.topnav {
	width:584px;
	height:48px;
	background:#692859;
	text-align:center;
	border-top:1px solid #692859;
	border-left:1px solid #692859;
	float:right;
	font-size:13px;
}
.topnav a{color:#FFFFFF; text-decoration:none; padding:0px 15px 0px 15px;}
.topnav a:hover{color:#FFFFFF; text-decoration:underline; padding:0px 15px 0px 15px;}
.active{color:#FFFFFF; text-decoration:underline; padding:0px 15px 0px 15px;}

.bottom_links {text-align:center;}
.bottom_links span{color:#666;}
.bottom_links a{color:#666;text-decoration:none;}
.bottom_links a:hover{color:#C49649;text-decoration:underline;}

.afr_bot {
	width:152px;
	height:35px;
	float:left;
}
.textdiv {
 	text-align:left;
 	width:718px;
	height:auto;
	background:#FFFFFF;
	border:1px solid #C1C1C1;
	padding:15px;
	overflow:hidden;
}
.return_to_top {
	font-size:0.8em;
	float:right;
}
.col_left {
	width:191px;
	height:auto;
	float:left;
}
.side_info{
	width:184px;
	height:21px;
	/*background:#001C53 url('../images/rollers_couplings_info_bg.gif') repeat-x;*/
	background:#692859;
	padding:3px 0px 0px 7px;
	margin:0px;
	color:#FFFFFF;
	font-weight:normal;
	font-size:16px;
	margin-bottom:15px;
}
.col_right {
	width:512px;
	height:auto;
	float:left;
	padding-left:15px;
}
.list{
	margin:0px;
	padding:0px 30px 20px 13px;
}
.divider{
	width:509px;
	height:2px;
	margin-bottom:15px;
}
.list_img{
	width:144px;
	height:128px;
	float:left;
}
.page_title {
	margin:0;
	padding:0px;
	font-size:24px;
	clear:both;
	color:#000;
}
h4.page_title2 {
	margin:0 0 10px 0;
	font-size:1.5em;
	color:#000;
	clear:both;
	float:left;
}
.page_title3 {
	margin:0;
	font-size:1.3em;
	color:#000;
	clear:both;
	font-weight:normal;
	float:left;
	margin-bottom:7px;
}
.page_title4 {
	margin:10px 0 0 32px;
	font-size:1.2em;
	color:#333;
}
.page_title5 {
	margin:10px 0 10px 0;
	font-size:1.2em;
	color:#333;
}
.product_imgs{
	width:155px;
	height:147px;
	float:right;
	margin:0px 0px 15px 15px;
}
.need_more_space_here {
	clear:both;
	height: 1px;
	shadow:0;
	width:675px;
}
.need_more_space_here2 {
	clear:both;
	height: 20px;
	shadow:0;
	width:675px;
}
.separator1 {
	float:left;
	height: 1px;
	shadow:0;
	color:#FFCCCC;
	width:673px;
}
.automobile_img {
	float:right;
	border:0;
	margin-right:10px;
}
.product_img {
	float:left;
	margin:0 16px 15px 0;
	width:110px;
	height:110px;
	border:none;
}
.product_img2 {
	float:left;
	margin:0 16px 15px 0;
	width:110px;
	height:110px;
	border:none;
}
p {
	margin:15px 0;
}

.main_foot{
	width:750px;
	height:auto;
	overflow:auto;
	margin:0 auto;
}
.foot { 

	width:730px;
	font-size:10px;
	text-align:center;
	height:auto;
        clear:both;
        padding:0 auto 20px auto;
	color:#999;
	margin:0 auto;
 }
 .foot p {
 	margin-top:10px;
 }
.L4Abanner {
	width:80px;
	height:31px;
	margin-top:15px;
	border:none;
}
.antispam {
	margin:15px 9px ;
}


/* Contact Form Box Styling */

.form_box {
	width:350px;
	height:auto;
	border:0px solid #FFCCCC;
	text-align:left;
	margin:0px 0 0 0;
	padding:0 0 20px 0;
	float:right;
	margin-right:30px;
}
/* Contact Form Styling */

.form_div {width:286px;height:auto;text-align:left;margin:0 auto;/*background-color:pink;*/}
.form_div p {margin:0;}
.sent_div {height:135px;width:284px;text-align:left;margin:0 auto;}
.contact_left_col {float:left;width:95px;line-height:23px;}
.contact_middle_col {float:left;width:10px;line-height:23px;}
.contact_right_col {float:left;width:303px;padding-top:2px;}
.contact_right_col input{font-family: verdana,arial,helvetica;
    font-size: 12px;
    height: 15px;
    width: 100%;
    margin-bottom: 6px;
    background-color: #ffffff;
    border: #C1C1C1 solid 1px;
    padding: 5px;}
.contact_right_col textarea{font-family: verdana,arial,helvetica;
    font-size: 12px;
    height: 65px;
    padding: 5px;
    width: 100%;
    background-color: #ffffff;
    border: #C1C1C1 solid 1px;}
.button {width:40px;font-size:0.9em;margin-right:4px;}
.button_div {width:44px;float:right;margin-top:6px;text-align:right;}
.compulsory {float:left;width:229px;font-size:0.8em;margin-top:3px;}
.red {color:#A70000;}
.required_p_error {font-weight:bold;color:red;margin:10px 0 10px 32px;}
.required_p {margin:10px 0 10px 32px;}
.captcha{
	float:left;width:280px;margin:5px 0px 5px 0px;}
.captcha input{font-family:verdana,arial,helvetica;font-size:12px;height:15px;
	width:52px;margin-bottom:6px;background-color:#ffffff;border:#C1C1C1 solid 1px;}
/* Contact Form Styling End */
